import java.io.*;

public class RCPMunge {

		public static void main(String[] args) {
			String rcpFileName = args[0];
			String pixelFileName = args[1];
			try { LabocaPixel.generateRCPFrom(rcpFileName, pixelFileName); }
			catch(IOException e) {}
		}
}
